<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="app_name">TouristDroid</string>
<string name="provider_not_found">Not found any position provider</string>
<string name="gps_signal_search">Provider signal not received</string> 
<string name="configure">Settings</string>
<string name="help"> Help</string>
<string name="about">About...</string>
<string name="idioma">Language</string>
<string name="menu">Preferences</string>
<string name="Tab1">Mapa</string>
<string name="Tab2">Info</string>
<string name="gps_signal">Localizing by GPS</string>
<string name="error_conexion"> Error connecting to the contents provider</string>
<string name="error_proveedor">Contents provider not found. It will try to connect again</string>
<string name="error_recepcion">Content information not received. It will try to query again</string>
<string name="informacion_vacia">Not received any information about nearby places</string>
<string name="vista_summary">Choose a view mode for the map</string>
<string name="appIdioma">Contents language</string>
<string name="appIdiomaDesc">It is not recomended to change this option because you could not get the expected information </string>
<string name="vistas">Views</string>
<string name="atras">Go back</string>
<string name="adelante">Go forward</string>
<string name="actualizar">Reload</string>
<string name="no_back">It is not possible to go back</string>
<string name="about1">This application has been developed by Manuel Fernández Ruiz as Final Degree Project for his studies in Computer Engineering in the University of Seville (Spain), directed by José Ramón Portillo</string>
<string name="no_forward">It is not possible to go forward</string>
<string name="about2">More information in \nhttp://touristdroid.blogspot.com/</string>
<string name="aboutFecha">December 2010</string>
<string name="cancelar">Cancel</string>
<string name="cerrar">Close</string>
<string name="gpsActivo">Enabled GPS</string>
<string name="gpsDesactivado">Disabled GPS</string>
<string name="homepage">http://touristdroid.blogspot.com/</string>
<string name="cargando">Loading...</string>
<string name="espere">Please, wait</string>
<string name="informacion">More Info</string>

</resources>
